/* ----- The Pretty Stuff ----- */

* { margin: 0; padding: 0; outline: 0; } 

body { background-color: #2f3135; }
#contactArea {
	height: 220px;
	border-bottom: 5px solid #02b6f1;
	overflow: hidden;
	border-bottom-color: #993300;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: double;
	position: relative;
	background-image: url('images/formbg1.jpg');
}
#contactcontainer {
	width: 900px;
	margin: 0 auto;
}

.content { width: 850px; height: 300px; padding: 55px; margin: 0 auto; background-color: #fff; -webkit-border-radius: 10px; -moz-border-radius: 10px; font-family: Arial; font-size: 16px; line-height: 25px; position: relative; top: 45px; }

h1, p { position: relative; top: 110px; }

a.contact {
	background-position: 0px 0;
	float: right;
	height: 43px;
	width: 160px;
	display: block;
	background: url('images/QC-Button.png') 0
0;
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	color: #000000;
}
a:hover.contact {
	background-position: 0;
	float: right;
	height: 43px;
	width: 160px;
	display: block;
	background: url('images/QC-Button-Hover.png') 0
0;
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	color: #000000;
}
form {
	width: 850px;
	height: 300px;
	padding: 25px;
	margin: auto;
}

#info {
	width: 350px;
	left: 25px;
	position: absolute;
	top: 25px;
}
#message {
	float: right;
	width: 480px;
}


input { margin-bottom: 15px; padding: 7px 7px; color: #4A4A4A; float: right; }
label {
	margin-bottom: 5px;
	float: left;
	clear: both;
	position: relative;
	top: 10px;
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	color: #333333;
}
textarea {
	padding: 7px 7px;
	height: 110px;
	margin-bottom: 15px;
	color: #4A4A4A;
	line-height: 20px;
	font-size: 12px;
	float: right;
	width: 350px;
}

input { width: 250px; }
input#submit {
	float: right;
	clear: both;
	cursor: pointer;
	width: 125px;
	padding: 5px;
	background-color: #993300;
	border: 0;
	color: #fff;
	font-family: "trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
input:focus, textarea:focus {
	border: 2px solid #972324;
}

#contactfooter {
	width: 930px;
	padding: 15px;
	margin: 0 auto;
	position: relative;
	top: 55px;
}
#footer img { float: right; }
#footer a.back { color: #02b6f1; text-decoration: none; font-family: Arial; font-size: 16px; position: relative; top: 10px; }
#enquiry {
	position: absolute;
	top: 5px;
	left: 460px;
}
